[Settings]
Color=Normal
DestinationPath=
Language=Hungarian
LastPreset=true
FileOverWrite=2
HardwareAcc=false
HideCMD=true
TaskbarControl=enabled
Debug=false
LogScroll=true
Coder=FFMpeg
Tuning=fastdecode
EnableSleep=false
Recent=true
Threads=0
EmptyListStopButton=false
ViewMode=Normal
SMTaskbar=true
Sort=
LogScroll=true
OpenVideoExt=
MaxProcess=1
x264Cabac=false
Portable=true
SelectedMenu=0
Blur=0
Theme=Light
[Links]
FFMpeg=https://ffmpeg.org/download.html#build-windows
MediaInfo=http://mediaarea.net/hu/MediaInfo/Download/Windows
Youtube-dl=https://youtube-dl.org
K-liteCodec=http://www.codecguide.com/download_kl.htm
DownSupported=https://ytdl-org.github.io/youtube-dl/supportedsites.html
[PresetIcons]
Preset0=images\preset_custom.png
Preset1=images\preset_ac3.png
Preset2=images\preset_aiff.png
Preset3=images\preset_avi.png
Preset4=images\preset_divx.png
Preset5=images\preset_m4a.png
Preset6=images\preset_mp3.png
Preset7=images\preset_mp4.png
Preset8=images\preset_mpeg.png
Preset9=images\preset_mkv.png
Preset10=images\preset_wma.png
Preset11=images\preset_wmv.png
[Updates]
LastUpdateCheck=2023. augusztus 6., vasárnap
UpdateInterval=3
UpdateURL=http://tandemradio.hu/download/viennaUpdate.vuf
UpdateNotify=1
AutoUpdate=true
FFMpegVersion=5.1.2-full_build-www.gyan.dev
MediaInfoDLLVersion=22.12.0.0
YoutubeDLVersion=2023.07.06
YoutubeDLURLFile=https://yt-dl.org/downloads/
RadioStations=http://tandemradio.hu/download/stations.xml
[HWAcc]
HWInterlacedDV=auto
Openclx264=false
Openclx265=false
InterlaceType=1
InterlaceOrder=2
InterlaceMethod=2
[Path]
FFMpeg=Codecs\FFMpeg\ffmpeg.exe
Youtube-dl=Codecs\Youtube\yt-dlp.exe
Configs=Configs\presets.xml
VirtualAudio=Codecs\virtual-audio
[x264_x265]
x264Profile=none
x264ProfileLevel=none
x264crf=Nincs
x264Presets=fast
x264Cabac=false
[capture_settings]
StartKey=F6
PauseKey=F5
NoCountDown=0
Path=
[SoundRec]
Bitrate=256
DefaultDevID=0
HiddenMode=0
ProgressBar=0
[Radio]
Volume=0,925925925925915
Tray=true
LastStation=http://bestfm.hu/fm95.m3u
Notify=true
[Devices]

